.wlc-slider--theme-default .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-default .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 49px;
        height: 49px;
        color: var(--mc-buttonText, var(--mc-baseMain-locked));
        background: var(--mc-buttonColor);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-default .slide-show-all .slide-show-all__text {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      .wlc-slider--theme-default .slide-show-all__tag {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 10px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        min-width: 140px;
        text-align: center;
        background: #ff7a00;
        border-radius: 10px 0;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-default .slide-show-all:hover {
          background: var(--mc-bg300);
        }
        .wlc-slider--theme-default .slide-show-all:hover .wlc-icon-content {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-slider--theme-default .slide-show-all {
        aspect-ratio: 10/16;
        height: 100%;
      }
      .wlc-slider--theme-default-banner {
        position: relative;
      }
      .wlc-slider--theme-default-banner.container .swiper-button-container {
        right: 1%;
        left: initial;
        transform: initial;
      }
      .wlc-slider--theme-default-banner .swiper-button-container {
        bottom: 20px;
        position: absolute;
        left: 50%;
        z-index: 10;
        display: flex;
        justify-content: flex-end;
        transform: translate(-50%);
        pointer-events: none;
      }
      .wlc-slider--theme-default-banner .swiper-button-container * {
        pointer-events: initial;
      }
      .wlc-slider--theme-default-banner .swiper-button-container.desktop {
        display: none;
      }
      @media (min-width: 768px) {
        .wlc-slider--theme-default-banner .swiper-button-container.desktop {
          display: flex;
        }
      }
      .wlc-slider--theme-default-banner .swiper-button-container.mobile {
        display: flex;
      }
      @media (min-width: 768px) {
        .wlc-slider--theme-default-banner .swiper-button-container.mobile {
          display: none;
        }
      }
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
        max-width: calc(100% - 30px);
      }
      @media (min-width: 1366px) {
        .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
          max-width: 80%;
        }
      }
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .banner,
      .wlc-slider--theme-default-banner.wlc-slider--theme-mod-ears .swiper-button-container {
        padding: 40px;
      }
      .wlc-slider--theme-default-banner:has(.wlc-banner--theme-mod-promo-page) .swiper-button-container {
        padding: 0 25px;
      }
      .container > .wlc-slider--theme-default-banner {
        border-radius: 10px;
        overflow: hidden;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-default-banner .banner,
      .container > .wlc-slider--theme-default-banner .swiper-button-container {
        padding: 0 40px;
      }
      .container > .wlc-slider--theme-mod-ears {
        border-radius: 10px;
        overflow: visible;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-mod-ears .banner,
      .container > .wlc-slider--theme-mod-ears .swiper-button-container {
        padding: 40px;
      }
      .wlc-slider--theme-wolf .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-wolf .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 37px;
        height: 37px;
        color: var(--mc-baseMain);
        background: var(--mc-bg500);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-wolf .slide-show-all .slide-show-all__text {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      .wlc-slider--theme-wolf .slide-show-all__tag {
        font-style: normal;
        position: absolute;
        z-index: 10;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-wolf .slide-show-all:hover {
          background: var(--mc-bg300);
        }
      }
      .wlc-banner {
        height: 100%;
      }
      .wlc-banner > * {
        height: 100%;
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-slider--theme-wolf .slide-show-all {
        aspect-ratio: 2/3;
        height: 100%;
      }
      .wlc-slider--theme-wolf-banner {
        position: relative;
      }
      .wlc-slider--theme-wolf-banner.container .swiper-button-container {
        right: 1%;
        left: initial;
        transform: initial;
      }
      .wlc-slider--theme-wolf-banner .swiper-button-container {
        bottom: 0;
        position: absolute;
        left: 0;
        z-index: 10;
        display: none;
        justify-content: flex-end;
        padding: 20px;
        pointer-events: none;
      }
      .wlc-slider--theme-wolf-banner .swiper-button-container * {
        pointer-events: initial;
      }
      .wlc-slider--theme-wolf-banner .swiper {
        padding: 0;
        overflow: visible;
      }
      @media (min-width: 1200px) {
        .wlc-slider--theme-wolf-banner .swiper {
          overflow: hidden;
        }
      }
      .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
        max-width: unset;
      }
      @media (min-width: 900px) {
        .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
          max-width: 385px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-slider--theme-wolf-banner .swiper .swiper-slide {
          max-width: unset;
        }
      }
      .container > .wlc-slider--theme-wolf-banner {
        border-radius: 10px;
        transform: scaleZ(1);
      }
      .container > .wlc-slider--theme-wolf-banner .banner .swiper-button-disabled,
      .container > .wlc-slider--theme-wolf-banner .swiper-button-container .swiper-button-disabled {
        display: flex;
      }
